/* SIDEBAR DESIGN */


.main-menu.menu-dark,
.main-menu.menu-dark .navigation {
    background: var(--sidebar-bg);
}
.main-menu.menu-dark .navigation li a{
    color: rgba(255, 255, 255, 0.5);
}
.main-menu.menu-dark .navigation li a:hover{
    background: var(--sidebar-hover);
    color: rgba(255, 255, 255, 0.85) !important;
}
.main-menu.menu-dark .navigation > li.active > a{
    background: var(--sidebar-active);
    color: #FFFFFF;
}